Forum

[Solved] Need help on installation.

Greetings!

I'm trying to install, but when I click install, the button disappears and the reappears. Nothing happens.

Can you guys help me on solving this?

Thank you very much, in advance.



Only error in Install log is:

2017-05-22 07:29:00 [ERROR] 'System constants are not yet defined' C:\wamp\www\tao\generis\common\ext\class.Extension.php 223


And in Apache's access.log file, there is only these:

127.0.0.1 - - [22/May/2017:16:10:03 +0800] "HEAD /checks/testAllowOverride/noneOrAll/ HTTP/1.1" 404 -
127.0.0.1 - - [22/May/2017:16:10:03 +0800] "POST /tao/tao/install/api.php HTTP/1.1" 200 2347

Comments

  • Hi,

    Please don't recreate the same topic in all categories! I left only this one in Support.

    Which version of TAO did you try? Is it the 3.1-RC7 version?
    Don't you have any error reported by your web browser inspector (Network tab)? What web browser do you use?

    Greetings,
    Cyril

  • You may have php still in 5.4. If so, please upgrade to at least 5.6.

  • Thank you Yoshida. That really helps.

    If you guys have some rights, please write php 5.6 on requirements (it said 5.4 is possible), so some newbies like me can refer to it.

    Thank you again.

  • Hi,

    Do you confirm that only upgrading PHP 5.4 to 5.6 version solved the issue?
    While it is strongly recommended to upgrade to at least 5.6 (because support for 5.4/5.5 ended), we don't want to restrict the TAO mandatory requirements more than necessary.

    Regards,
    Cyril

  • Sure. Solved. On Windows machine.

  • Thanks for confirming.

This discussion has been closed.

We use cookies on our website to support technical features that enhance your user experience. Cookie Policy Privacy Policy

×